    body,
html {
    height: 100%
}
.home-alert-box{
	background: #FF7043;
	text-align: center;
	padding: 15px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
}

.home-alert-box p {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.15em;
	margin: 0;
	padding: 0 0 15px;
	font-size: 1.25em;
}
.home-alert-box p a{
	color: #ffffff;
	font-weight: bold;
	padding: 0 0 5px 0;
	text-decoration: none;
	border-bottom: none;
}
.home-alert-box p a:hover{
	background: none;
	text-decoration: underline;
	color: #FFFFFF;
}
.home-alert-box .fa-exclamation-circle{
	display: inline-block;
	margin:-13px 15px 0 15px;
	font-size: 2em;
}
body {
    font-size: 16px;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    font-family: proxima-nova, sans-serif;
    height: 100%;
    color: #45494f;
    position: relative
}

blockquote,
dl,
figure,
hr,
ol,
p,
table,
ul {
    margin: 0 0 1.5rem 0
}

ul li {
    margin: 0 0 .75rem 0
}

h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    color: #27282c;
    font-weight: 700;
    margin-bottom: 1.5rem
}

h1 {
    color: #333;
    font-size: 1.802em;
    line-height: 1.665;
    margin: 0 0 3.5rem 0
}

h2 {
    font-size: 1.7em;
    line-height: 1.15;
	font-weight: 900;
}

h3 {
    font-size: 1.424em;
    line-height: 1.53
}

h4 {
    font-size: 1.266em;
    line-height: 1.185
}

h5 {
    font-size: 1.125em;
    line-height: 1.333
}

h6 {
    font-size: 1em;
    line-height: 1.5
}

a {
  color: #0A5880;
}

p a {
    border-bottom: 2px solid #eaebed;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out
}

p a:hover {
    color: #009cdc;
    text-decoration: none;
    background-color: #eaebed
}

.type--xlarge {
    font-size: 3.353em;
    line-height: 1;
}

.type--large {
    font-size: 2.566em;
    line-height: 1.169
}

.type--med {
font-size: 1.15em;
    line-height: 1.15em;
}

.type--small {
    font-size: .95em
}

.type--xsmall {
    font-size: .878em
}

.content__icon {
    color: teal
}

.social-icon--facebook {
    color: #3b5999
}

.social-icon--twitter {
    color: #55acee
}

.social-icon--instagram {
    color: #e4405f
}

.social-icon--youtube {
    color: #cd201f
}

.social-icon--linkedin {
    color: #0077b5
}

@media (max-width:480px) {
    body {
        font-size: 16px
    }
	
	.news-feed{
		margin-bottom: 4em;
	}
}

.cta-btn {
    display: inline-block;
    background-color: #fff;
    border: 2px solid #139fe6;
    color: #139fe6;
    border-radius: 50px;
    padding: 8px 14px;
    margin: 1em auto 1em auto;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    z-index: 500;
    -webkit-transition: color .15s ease;
    transition: color .15s ease
}

.cta-btn::before {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background-color: #139fe6;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform .15s ease;
    transition: -webkit-transform .15s ease;
    transition: transform .15s ease;
    transition: transform .15s ease, -webkit-transform .15s ease;
    z-index: -1
}

.cta-btn:hover,
.cta-btn:hover::before {
    color: #fff;
    text-decoration: none;
    color: #fff;
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.no-gutter {
    padding-left: 0;
    padding-right: 0
}

header {
    background-color: #009cdc;
    color: #c4e9fb;
    padding-bottom: 3px
}

header a {
    color: #c4e9fb
}

.header-utilities__list {
    padding-top: 15px;
    margin-bottom: 0
}

.header-utilities__list--social-icon {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 15%)
}

.list-inline-item {
    vertical-align: middle
}

.connect-nav-logo {
    fill: #fff;
    height: 35px;
    width: 120px;
    transition: all .15s ease-in-out
}

.connect-nav-logo:hover {
    fill: #00587a
}

.header-search {
    margin: 0;
    position: relative
}

.header-search__input {
    background-color: #009cdc;
    border: none;
    width: 90%;
    padding: 3px 10px;
    color: #fff;
    border-bottom: 2px solid #fff
}

.header-search__input::-webkit-input-placeholder {
    color: #fff
}

.header-search__input::-moz-placeholder {
    color: #fff
}

.header-search__input:-ms-input-placeholder {
    color: #fff
}

.header-search__input::placeholder {
    color: #fff
}

.header-search__input:focus {
    outline: 0
}

.header-search__btn {
    background-color: #009cdc;
    color: #fff;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 10px;
    outline: 0
}

.header-contact {
    padding: 2.85rem
}

@media (min-width:320px) {
    .desktop-header {
        display: none
    }
}

@media (min-width:767px) {
    .desktop-header {
        display: block
    }
}

.header-nav-search {
    background: 0 0!important;
    font-size: 18px!important
}

.header-nav-search input {
    background: 0 0!important;
    border: none!important;
    border-bottom: 2px solid #fff!important;
    color: #fff;
    width: 90%!important;
    height: 30px!important;
    box-shadow: none!important;
    float: right;
    margin-bottom: 15px;
    border-radius: 0
}

.header-nav-search button {
    font-size: 15px!important;
    padding: 6px 0 6px 12px!important;
    border: none!important;
    background: 0 0!important
}

.header-nav-search input::-webkit-input-placeholder {
    color: #fff!important;
    text-indent: 0;
    font-size: 18px!important
}

.main-search__input::-webkit-input-placeholder {
    color: #c4e9fb
}

.main-search__btn {
    background: #00587a;
    color: #c4e9fb;
    border-radius: 0;
    position: absolute;
    right: 15px;
    top: 0;
    font-size: 1em
}

.footer-search {
    background-color: #002c3d;
    padding: 30px 0
}

.main-search__container {
    background: #00587a;
    padding: 5px
}

.main-search__input {
    background: 0 0;
    border: none;
    box-shadow: none;
    color: #fff
}

.footer-search__btn {
    background: #00587a;
    color: #c4e9fb;
    border-radius: 0;
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 1em
}

.main-search__container .gsc-input-box {
    border: none!important;
    border-bottom: none!important;
    color: #c4e9fb!important
}

#gsc-i-id4::-webkit-input-placeholder {
    color: #c4e9fb!important
}

.main-search__container .gsc-search-button-v2 {
    font-size: 15px!important;
    padding: 15px 15px 6px 12px!important;
    border: none!important;
    border-color: #3079ed;
    background: 0 0!important
}

.nav-logo {
    height: 75px;
    padding: 15px 0 15px 0;
    width: auto
}

.cosg__nav {
    background: #009cdc;
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 1000;
}

.cosg__nav .navbar-nav>li>a {
    color: #fff;
    font-size: 1.25em;
    padding: 10px 25px 0 0;
    font-weight: 400;
    position: static
}

.cosg__nav .navbar-nav>li>a:hover {
    color: #fff
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: #009cdc;
    color: #002c3d
}

.nav>li {
    position: static
}

.dropdown .megamenu-sub {
    position: absolute;
    z-index: 2;
    min-width: initial;
    width: 100%;
    box-shadow: none;
    border: none;
    background-color: #00587a;
    padding: 30px 0;
    box-shadow: inset 0 2px 10px #002c3d;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}

.nav-subgroup {
    border-left: 2px solid #002c3d;
    margin-bottom: 45px
}

.list-group-item.nav__item {
    background-color: inherit;
    color: #fff;
    border-radius: 0;
    padding: 0 15px 5px 15px;
    border: none
}

.list-group-item.nav__item:hover {
    color: #c4e9fb;
    background: 0 0;
    text-decoration: underline
}

.list-group-item__heading {
    color: #c4e9fb;
    font-weight: 300;
    font-size: 1.75em;
    margin-bottom: 1.5rem
}

.list-group .list-group-item.list-group-item__heading:hover {
    text-decoration: none;
    color: #fff
}

.nav-search--desktop {
    padding-top: 5px;
    color: #fff;
    width: 270px
}

.nav-search--desktop__input {
    background: 0 0;
    border: none;
    color: #fff;
    border-bottom: 2px solid #fff
}

.nav-search--desktop__input::-webkit-input-placeholder {
    color: #fff
}

.nav-search--desktop__input::-moz-placeholder {
    color: #fff
}

.nav-search--desktop__input:-ms-input-placeholder {
    color: #fff
}

.nav-search--desktop__input:-moz-placeholder {
    color: #fff
}

.nav-search--desktop__btn {
    background: 0 0;
    border: none
}

.nav-search--tablet--trigger {
    cursor: pointer
}

.nav-search--tablet--trigger:hover {
    color: #002c3d
}

.nav-search--tablet {
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0;
    padding: 30px 20px;
    background-color: #00587a;
    box-shadow: inset 0 2px 10px #45494f;
    display: none
}

.nav-search--tablet__form {
    position: relative
}

.nav-search--tablet__input {
    width: 100%;
    background: 0 0;
    border: none;
    color: #fff;
    border-bottom: 2px solid #fff
}

.nav-search--tablet__input::-webkit-input-placeholder {
    color: #fff
}

.nav-search--tablet__input::-moz-placeholder {
    color: #fff
}

.nav-search--tablet__input:-ms-input-placeholder {
    color: #fff
}

.nav-search--tablet__input:-moz-placeholder {
    color: #fff
}

.nav-search--tablet__btn {
    background: 0 0;
    border: none;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0
}

.nav-search--mobile {
    padding: 1.5rem 10px;
    background-color: #00587a;
    margin-top: -8px;
    margin-bottom: 15px
}

.nav-search--mobile__form {
    position: relative
}

.nav-search--mobile__input {
    width: 90%;
    border: none;
    padding: 5px;
    color: color: #c4e9fb;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: TranslateY(-50%)
}

.nav-search--mobile__btn {
    color: #c4e9fb;
    border: none;
    position: absolute;
    padding: 5px;
    top: 50%;
    transform: translateY(-50%);
    right: 15px
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #00587a
}

@media (max-width:1200px) {
    .nav-search--tablet.active {
        display: block
    }
    .nav-search--desktop {
        width: 30px
    }
}

@media (max-width:992px) {
    .cosg__nav .navbar-nav>li>a {
        font-size: 1em
    }
}

@media (max-width:767px) {
    .navbar-nav .open .dropdown-menu.megamenu-sub {
        background-color: #00587a;
        box-shadow: inset 0 2px 10px #002d3e
    }
    .cosg__nav .navbar-nav>li>a {
        font-size: 1.25em;
        padding: 20px 10px 10px 10px
    }
    .nav-logo {
        height: 70px;
        padding: 15px 0 15px 0;
        width: auto
    }
    .cosg-nav--toggle {
        border: none;
        color: #fff;
        font-size: 2.5rem;
        padding: 5px 8px;
        margin-top: 15px;
        border-radius: 0
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #00587a
    }
    .navbar-header {
        box-shadow: 0 2px 10px #002c3d;
        z-index: 500;
        position: relative
    }
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #009CDC;
  color: #002C3D;
}

.js-loading *,
.js-loading:after,
.js-loading:before {
    -webkit-animation-play-state: paused!important;
    animation-play-state: paused!important
}

.main-carousel {
    position: relative;
    overflow: hidden;
    background-color: #eaeaea
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

.carousel-indicators {
    z-index: 20;
    display: none
}

.carousel-indicators .active,
.carousel-indicators li {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: none
}

.carousel-indicators .active {
    border: none;
    background-color: #009cdc;
    margin: 1px
}

.carousel__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5
}

.carousel__img {
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.carousel__img.fade-in {
    opacity: 1
}


.main-carousel .item {
    background-color: #789
}

.item .container {
    height: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 300
}

.carousel-caption {
    padding-bottom: 0;
    text-align: left;
    top: 50%;
    left: 25px;
    bottom: auto;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding-top: 0
}

.carousel-caption__overflow {
    overflow: hidden
}

.carousel-caption__container {
    border-left: 4px solid #fff;
    overflow: hidden;
    margin-bottom: 1.5em;
    -webkit-transform: translateY(700px);
    transform: translateY(700px);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .9)
}

.carousel-caption__container.slide-up {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.carousel-caption__heading {
    font-size: 2.15em;
    line-height: 1.25;
    margin-top: 0;
    font-weight: 700;
    padding-left: 20px;
    letter-spacing: 1px;
    opacity: 0;
    -webkit-transform: translateX(-500px);
    transform: translateX(-500px);
    -webkit-transition: all 1s 2s ease-in-out;
    transition: all 1s 2s ease-in-out;
    color: #fff
}

.carousel-caption__heading.slide-in {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.carousel-mobile-caption {
    background-color: #00587a;
    padding: 10px 15px;
    text-align: center;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center
}

.carousel-mobile-caption__link {
    color: #fff;
    font-weight: 700;
    font-size: 14px
}

.carousel-btn {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    padding: 8px 16px;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    opacity: 0
}

.carousel-btn.fade-in {
    opacity: 1
}

.carousel-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #009cdc;
    border: 2px solid #009cdc
}

#snowfall{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 150%;
	opacity: .5;
	z-index: 50;

}

@media (max-width:768px) {
    .carousel-caption {
        width: 100%;
        -webkit-transform: translate(-3%, -50%);
        transform: translate(-3%, -50%);
        text-align: center;
        padding: 0 25px
    }
    .item .container {
        width: 100%;
        height: 100%
    }
    .carousel-caption__container {
        border-left: none;
        margin-bottom: 1.5rem
    }
    .carousel-caption__heading {
        font-size: 2.5em;
        padding-left: 0;
        margin-bottom: 0
    }
    .carousel-btn {
        padding: 5px 10px
    }
}

@media (max-width:568px) {
    .carousel-caption {
        width: 100%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        transition: none
    }
    .carousel-caption__container {
        border-left: none;
        margin-bottom: 1.5rem
    }
    .carousel-caption__heading {
        font-size: 2em;
        padding: 0 10px;
        margin-bottom: 0;
        transition: none
    }
    .carousel-indicators {
        display: none
    }
    .carousel-btn {
        font-size: 14px;
        border: none;
        background-color: #009cdc;
        padding: 5px 10px
    }
}


/*******************************

ALERT STYLES

*******************************/
.alert--warning {
  background-color: #fff5f5;
  color: #c53030;
  padding: 2rem;
  border-radius: 0;
  margin-bottom: 1.5em;
  border-top: 5px solid #f56565;
	border-bottom: 1px solid #f56565;
	border-left: 1px solid #f56565;
	border-right: 1px solid #f56565;
 /*box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -1px rgba(0,0,0,.06);*/
}
.alert--warning p, .alert--notice p{
  margin: 0 0 .25em 0;
}

.alert--warning a{
	color: #c53030;
	border-bottom: 2px solid #c53030;
}

.alert--notice {
  background-color: #ebf8ff;
  border-top: 5px solid #009CDC;
  border-bottom: 1px solid #009CDC;
  border-left: 1px solid #009CDC;
  border-right: 1px solid #009CDC;
  color: #00577a;
  padding: 2rem;
  border-radius: 0;
  margin-bottom: 30px;
  font-weight: bold;
}

.alert--notice p a{
	color: #009cdc;
	border-bottom: 2px solid #009cdc;
}

.alert--notice i{
	color: #009cdc;
}

.alert--info {
  background-color: #FF7043;
  border-top: 5px solid #E64A19;
  color: #FFFBF4;
  padding: 2rem;
  border-radius: 0;
  font-weight: bold;
	margin-bottom: 0;
}

.alert--info p a{
	color: #FFFBF4;
	border-bottom: 2px solid #009cdc;
}

.alert--info ul, .alert--info li, .alert--info p{
	margin: 0;
}

.alert--info i{
	color: #FFFBF4;
}

.alert--notice a:focus, .alert--warning a:focus, .alert--info a:focus{
	text-decoration:none;
}

.alert--notice p a:hover{
  color: #ffffff;
  text-decoration: none;
  background-color: #009cdc;
}

.alert--warning a:hover{
  color: #D62839;
  text-decoration: none;
  background-color: #ffffff;
}


.pop-topics {
    background-color: #f2f3f7;
    position: relative;
    margin-bottom: 4em
}

.pop-topics_container {
    display: flex;
    justify-content: space-between
}

.pop-topics__item {
    padding: 2rem 15px;
    text-align: center;
    position: relative;
    overflow: hidden;
    flex: 0 1 auto;
}

.pop-topics__item:after {
    content: '';
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    background-color: #009cdc;
    z-index: 0;
    border-radius: 50%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -60%) scale(0);
    transform: translate(-50%, -60%) scale(0)
}

.pop-topics__icon--svg svg {
	width: auto;
	height: 30px;
	position:relative;
	z-index: 20;
}

.pop-topics__icon--svg svg path{
	transition: all .10s ease-in-out;
	fill: #009CDC;
}

.pop-topics__item:hover .pop-topics__icon--svg svg path{
	fill: white;
}


.pop-topics__item:hover:after {
    -webkit-transform: translate(-50%, -60%) scale(5);
    transform: translate(-50%, -60%) scale(5)
}

.pop-topics__item:hover i,
.pop-topics__item:hover span,.pop-topics__item:hover .st0 {
    color: #fff
}

.pop-topics__item .st0{
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
.pop-topics__item:hover .st0{
	fill: #fff;
} 

.pop-topics__link {
    display: block;
    height: 100%;
    text-align: center;
    text-decoration: none;
    position: relative;
    z-index: 3;
    flex-shrink: 0;
}

.pop-topics__link:hover {
    text-decoration: none
}

.pop-topics__title {
    color: #45494f;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    -webkit-transition-delay: .15s;
    transition-delay: .15s
}


@media (max-width:768px) {
    .pop-topics_container {
        flex-wrap: wrap;
    }
    .pop-topics__item {
		flex: 1 0 25%;
        width: 25%;
    }
}

.news-feed__item {
    padding: 0 0 1.5em 0
}

.news-feed__item ul {
    margin-top: 10px;
    margin-bottom: 0
}

.news-feed__item--first {
    height: 300px;
    background-color: #69c7c2;
    position: relative;
    color: #006d67
}

.news-feed__item--first a {
    color: #fff
}

.news-feed__item--first p {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.news-feed__link {
    display: inline-block;
    font-weight: 800;
    border-bottom: none
}

.news-feed__link:hover {
    background: 0 0
}

.news-feed__item span {
    color: #909a9d;
	    font-weight: 600;
}

.news-feed__item--important:before {
    font-family: FontAwesome;
    content: '\f06a';
    color: #e74c3c;
    z-index: 500;
    float: left;
    margin: 15px 15px 10px 0;
    font-size: 3rem;
    vertical-align: middle
}

.news-feed .btn {
    width: 100px;
    display: block;
    margin: 1.5em auto;
    text-align: center;
    padding: .5em 1em;
    border-radius: 0
}

.btn--standard {
    margin-top: 1.5em;
    display: inline-block;
    background-color: #2280bf;
    color: #fff;
    padding: 10px 20px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .25), 0 -1px 1px rgba(0, 0, 0, .3);
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in
}

.btn--standard:hover {
    background-color: #009cdc;
    color: #fff;
    text-decoration: none;
    -webkit-transform: scale(1.025);
    transform: scale(1.025);
    box-shadow: 0 4px 30px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .22)
}

.feature-list__sidebar {
    padding: 0 15px
}

.news-event-feed {
    margin-bottom: 4em;
}

.feature-section{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	margin-bottom: 4em;
}
.feature-item {
	margin-bottom: 30px;
}
.feature-tile{
	min-height: 100%;
    padding: 45px;
    background-color: #F0F4F9;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    flex: 1 0 auto;
}


.feature-item__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: -webkit-linear-gradient(top, transparent 60%, rgba(0, 0, 0, .5) 100%);
    background: linear-gradient(to bottom, transparent 60%, rgba(0, 0, 0, .5) 100%)
}

.feature-item__title {
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 0;
    padding: 0 15px;
    z-index: 2;
    width: auto;
    text-shadow: 0 1px 0 #002c3d;
    font-weight: 700
}

.feature__title a {
	display: inline-block;
    font-weight: 800;
	margin-bottom: 10px;
}

.feature__thumb {
    border-radius: 8px
}

.feature-item__img {
    -webkit-transition: all .4s cubic-bezier(.555, .205, .295, .975);
    transition: all .4s cubic-bezier(.555, .205, .295, .975)
}

.feature-item:hover .feature-item__img {
    -webkit-transform: scale(1.15);
    transform: scale(1.15)
}

.feature-item__container {
    position: relative;
    max-width: 350px;
    overflow: hidden;
    box-shadow: 0 1px 2px #000
}

.event-list__sidebar {
    padding: 0 15px
}

.events-wrapper {
    width: 100%;
    background-color: #f5f5f5;
    padding: 2rem 0 6rem 0
}

.event-item {
    margin-bottom: 1em;
    border-radius: 0
}

.event-panel__description {
    padding-left: 0;
}
.event-info{
	margin-bottom:0;
}
.event__day {
    font-size: 2em;
    display: block;
    font-weight: 100;
    line-height: 1
}

.event__month {
    display: block
}

.event__name {
    font-weight: 800;
}

.event__location,
.event__repeat,
.event__time {
    display: block;
    color: #909a9d;
}

.events-wrapper .btn {
    width: 115px;
    display: block;
    margin: 1.5em auto;
    text-align: center;
    padding: .5em 1em
}

@media (min-width:320px) {
    .event-panel__date {
        max-width: 65px
    }
    .event__day {
        margin-bottom: -5px;
        line-height: 1
    }
}

.main-promo {
    position: relative;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    overflow: hidden
}

.main-promo__overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .15);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10
}

.main-promo__img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5
}

.main-promo-caption__container {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}

.main-promo-caption__container.slide-up {
    opacity: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.main-promo__caption {
    display: block;
    color: #fff;
    font-weight: 500;
    margin-bottom: 3rem;
    text-shadow: 0 1px 0 #000
}

.main-promo__btn {
    opacity: 1;
    background-color: none;
    border-radius: 0;
    border: 2px solid #fff;
    color: #fff
}

.main-promo__btn:hover {
    background-color: #009cdc;
    border: 2px solid #009cdc;
    color: #fff
}

.main-promo .container {
    position: relative;
    z-index: 80
}

@media (min-width:320px) {
    .main-promo {
        height: 35vh
    }
    .main-promo-caption__container {
        text-align: center
    }
    .main-promo__caption {
        font-size: 1.5em
    }
}

@media (min-width:480px) {
    .main-promo {
        height: 40vh
    }
}

@media (min-width:768px) {
    .main-promo {
        height: 62vh
    }
    .main-promo-caption__container {
        text-align: left
    }
    .main-promo__caption {
        font-size: 2.5em
    }
    .main-promo__img {
        -webkit-animation: zoomin 250s infinite;
        animation: zoomin 250s infinite
    }
    @-webkit-keyframes zoomin {
        0% {
            -webkit-transform: scale(1)
        }
        50% {
            -webkit-transform: scale(1.25)
        }
        100% {
            -webkit-transform: scale(1)
        }
    }
}

footer {
    background-color: #f2f3f7
}

footer .fa {
    margin-right: 10px
}

footer ul li {
    margin-bottom: 1.5rem
}

.footer-copy {
    margin-top: 4.5rem;
    text-align: center;
    margin-bottom: 1.5rem
}

.footer-copy__img {
    margin: 0 auto 1
}

/*************************************************

NEWSLETTER FORM

*************************************************/

.cp-signup{
	margin-bottom: 4em;
}
div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem label.ctct-form-checkbox-label, div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem input[type="checkbox"].ctct-form-checkbox {
    display: table-cell;
    vertical-align: middle;
    line-height: 2;
}

div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem {
    margin-bottom: 6px;
    display: table;
    float: left;
    margin-right: 20px;
}

div.ctct-form-embed div.ctct-form-defaults {
    padding: 24px 14px !important;

}

.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    background-color: #00a1de;
    border: 1px solid #00a1de;
    color: #ffffff;
	width: 120px;
}

/*************************************************

PROJECTS SECTION

*************************************************/

.feature-projects-section{
	background-color: #F5F9FA;
	padding: 3em 0;
    margin-bottom: 4em;
}
.feature-projects{
}
.feature-item-v2{
	margin-top: 1em;
}
.project-body{
	padding: 2rem 0;
	/*V2*/
    padding: 10px;
    width: calc(100% - 30px);
    position: absolute;
    bottom: 8px;
    left: 15px;
    background: rgba(0 44 61 / 85%);
	/*V2*/
}

.project-body h4{
	font-size: 1.1555em;
	margin-bottom: 0;
	display: inline-block;
    width: 65%;
}

.project-body a{
	color: #ffffff;
}

.project-thumbnail{
	box-shadow: 0 4px 11px rgb(6 40 67 / 30%);
	margin-bottom: .5em;
}

@media (min-width: 767px){
	.no-pl{
		padding-left: 0;
		padding-right: 30px;
	}
}
@media (max-width: 568px){
	.project-thumbnail{
		margin-bottom: 1em;
	}
	.project-body{
		bottom: 16px;
	}
}